## ruby-sawyer 0.5.4

=== debian/changelog ===
ruby-sawyer (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 30 Mar 2014 17:17:16 -0300

ruby-sawyer (0.5.3-1) unstable; urgency=low

  * Initial release (Closes: #740768).

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 04 Mar 2014 17:05:23 -0300
