=== debian/control ===
Source: ruby-sawyer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~),
 ruby-faraday (>= 0.8~), ruby-addressable (>= 2.3.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sawyer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-sawyer.git;a=summary
Homepage: https://github.com/lostisland/sawyer
XS-Ruby-Versions: all

Package: ruby-sawyer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-faraday (>= 0.8~), ruby-addressable (>= 2.3.5~)
Description: HTTP/REST API client Ruby library
 Sawyer is an experimental hypermedia HTTP client built on top of ruby-faraday.
 .
 Although Sawyer provides the expected features of an HTTP client library,
 it's more useful when is used to interact and to implement REST APIs
 endpoints.
 .
 Out of the box it can parse data from API responses, turns contents into
 high level resources or collections of resources, relations between those
 resources, etc.
