## ruby-sawyer 0.6.0

=== debian/changelog ===
ruby-sawyer (0.6.0-2) unstable; urgency=medium

  * Fix FTBFS error due to failing unit tests with encoding errors.
  * Wrap dependencies lists.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 13 Jul 2015 20:53:43 -0300

ruby-sawyer (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Bump DH compat level to 9.
  * Update copyright dates.
  * Add patch to workaround encoding errors in a couple of unit tests.
  * Add patch to disable unit tests that need network access.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 22 May 2015 20:06:11 -0300
