=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~),
- ruby-faraday (>= 0.8~), ruby-addressable (>= 2.3.5~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9~),
+               gem2deb (>= 0.6.1~),
+               ruby-faraday (>= 0.8~),
+               ruby-addressable (>= 2.3.5~)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sawyer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-sawyer.git;a=summary
 Homepage: https://github.com/lostisland/sawyer
@@ -14,8 +16,11 @@
 Package: ruby-sawyer
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
- ruby-faraday (>= 0.8~), ruby-addressable (>= 2.3.5~)
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ruby | ruby-interpreter,
+         ruby-faraday (>= 0.8~),
+         ruby-addressable (>= 2.3.5~)
 Description: HTTP/REST API client Ruby library
  Sawyer is an experimental hypermedia HTTP client built on top of ruby-faraday.
  .
