## ruby-sawyer 0.7.0

=== debian/changelog ===
ruby-sawyer (0.7.0-1) unstable; urgency=medium

  * Team upload

  [ Sudheesh Shetty ]
  * New upstream release 
  * Changed patches to work in couple of tests
  * Check gemspec dependencies during build

  [ Pirate Praveen]
  * Don't use relative path for require (fixes autopkgtest)
  * Bump standards version to 3.9.8 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 May 2016 22:38:18 +0530
