=== debian/control ===
Source: ruby-sawyer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-addressable (>= 2.3.5~),
               ruby-faraday (>= 0.8~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sawyer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sawyer.git
Homepage: https://github.com/lostisland/sawyer
XS-Ruby-Versions: all

Package: ruby-sawyer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable (>= 2.3.5~),
         ruby-faraday (>= 0.8~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: HTTP/REST API client Ruby library
 Sawyer is an experimental hypermedia HTTP client built on top of ruby-faraday.
 .
 Although Sawyer provides the expected features of an HTTP client library,
 it's more useful when is used to interact and to implement REST APIs
 endpoints.
 .
 Out of the box it can parse data from API responses, turns contents into
 high level resources or collections of resources, relations between those
 resources, etc.
