## ruby-sawyer 0.8.1

=== debian/changelog ===
ruby-sawyer (0.8.1-3) unstable; urgency=medium

  * Disable a couple of unit tests failing in Ruby 2.5 due to changes in
    psych.
  * Bump DH compat level to 11.
  * Bump Standards-Version to 4.1.3. No changes were required.
  * Migrate Vcs-* URLs to salsa.
  * Set Rules-Require-Root to no.
  * Update copyright info.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 18 Feb 2018 11:51:33 +0000

ruby-sawyer (0.8.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump DH compat level to 10.
  * Update copyright information.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 22 Jul 2017 16:04:15 +0100

ruby-sawyer (0.8.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 13:28:57 +0530
