=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
-               ruby-addressable (>= 2.3.5~),
+               ruby-addressable (>= 2.3.5),
                ruby-faraday (>= 0.8~)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sawyer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sawyer.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sawyer
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sawyer
 Homepage: https://github.com/lostisland/sawyer
 XS-Ruby-Versions: all
+Rules-Require-Root: no
 
 Package: ruby-sawyer
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-addressable (>= 2.3.5~),
+         ruby-addressable (>= 2.3.5),
          ruby-faraday (>= 0.8~),
          ${misc:Depends},
          ${shlibs:Depends}
