## ruby-sawyer 0.8.2

=== debian/changelog ===
ruby-sawyer (0.8.2-2) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem-install layout for bundle --local compatibility
  * Use ${ruby:Depends} for ruby dependency

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 13:19:40 +0530

ruby-sawyer (0.8.2-1) unstable; urgency=medium

  * Team upload

  [ Samyak Jain ]
  * New upstream version 0.8.2
  * Switch d/watch to github tarball
  * Refreshes d/patches
  * Adds metadata in d/upstream

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Update d/patches/*
  * Update d/control wrt cme

 -- Samyak Jain <samyak.jn11@gmail.com>  Wed, 18 Sep 2019 06:16:14 +0530
