=== debian/control ===
Source: ruby-sawyer
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-addressable,
               ruby-faraday
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sawyer
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sawyer.git
Homepage: https://github.com/lostisland/sawyer
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-sawyer
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: HTTP/REST API client Ruby library
 Sawyer is an experimental hypermedia HTTP client built on top of ruby-faraday.
 .
 Although Sawyer provides the expected features of an HTTP client library,
 it's more useful when is used to interact and to implement REST APIs
 endpoints.
 .
 Out of the box it can parse data from API responses, turns contents into
 high level resources or collections of resources, relations between those
 resources, etc.
XB-Ruby-Versions: ${ruby:Versions}
