=== debian/watch ===
version=4
https://github.com/lostisland/sawyer/releases .*/v([\d\.]+).tar.gz
