## ruby-sawyer 0.9.1

=== debian/changelog ===
ruby-sawyer (0.9.1-2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 19:57:49 +0530

ruby-sawyer (0.9.1-1) experimental; urgency=medium

  * Team Upload
  * Update watch file to use api.github.com
  * New upstream version 0.9.1 (Closes: #1025077)
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Add Breaks: ruby-octokit (<< 4.25.1~)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Jun 2023 19:02:00 +0530
