=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 2.1~),
                ruby-addressable,
                ruby-faraday
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sawyer
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sawyer.git
 Homepage: https://github.com/lostisland/sawyer
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-sawyer
 Architecture: all
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-octokit (<< 4.25.1~)
 Description: HTTP/REST API client Ruby library
  Sawyer is an experimental hypermedia HTTP client built on top of ruby-faraday.
  .
@@ -30,4 +30,3 @@
  Out of the box it can parse data from API responses, turns contents into
  high level resources or collections of resources, relations between those
  resources, etc.
-XB-Ruby-Versions: ${ruby:Versions}
