## ruby-sawyer 0.9.3

=== debian/changelog ===
ruby-sawyer (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 14:58:15 -0500
