=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gem2deb (>= 2.1~),
                ruby-addressable,
                ruby-faraday
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sawyer
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sawyer.git
 Homepage: https://github.com/lostisland/sawyer
